Subject: IPP> ADM - New draft from Harald on Character Sets & Languages

From: Carl-Uno Manros <[email-masked]>
Date: Mon, 29 Sep 1997 15:42:08 PDT

FYI,

The following message was just circulated by the IETF secretariat.
I hope this does not change anything that we are doing, but we should check.

Carl-Uno

--------
From:	[email-masked] [SMTP:[email-masked]]
Sent:	Monday, September 29, 1997 6:48 AM
To:	[email-masked]
Subject:	I-D ACTION:draft-alvestrand-charset-policy-01.txt

A New Internet-Draft is available from the on-line Internet-Drafts
directories.

	Title		: IETF Policy on Character Sets and Languages
	Author(s)	: H. Alvestrand
	Filename	: draft-alvestrand-charset-policy-01.txt
	Pages		: 9
	Date		: 1997-09-26
	
    The Internet is international.
 
    With the international Internet follows an absolute requirement to
    interchange data in a multiplicity of languages, which in turn
    utilize a bewildering number of characters.
 
    This document is (INTENDED TO BE) the current policies being
    applied by the Internet Engineering Steering Group towards the
    standardization efforts in the Internet Engineering Task Force in
    order to help Internet protocols fulfil these requirements.
 
    The document is very much based upon the recommendations of the
    IAB Character Set Workshop of February 29-March 1, 1996, which is
    documented in RFC 2130 [WR]. This document attempts to be concise,
    explicit and clear; people wanting more background are encouraged
    to read RFC 2130.

    The document uses the terms 'MUST', 'SHOULD' and 'MAY', and 
    their negatives, in the way described in [RFC 2119]. In this case, 
    'the specification' as used by RFC 2119 refers to the processing 
    of protocols being submitted to the IETF standards process.

Internet-Drafts are available by anonymous FTP.  Login wih the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-alvestrand-charset-policy-01.txt".
A URL for the Internet-Draft is:
ftp://ds.internic.net/internet-drafts/draft-alvestrand-charset-policy-01.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-alvestrand-charset-policy-01.txt".
	
NOTE:	The mail server at ds.internic.net can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.
  Content-type: message/external-body;
	access-type="mail-server";
	server="[email-masked]"

Content-Type: text/plain
Content-ID:	<[email-masked]>

ENCODING mime
FILE /internet-drafts/draft-alvestrand-charset-policy-01.txt

<ftp://ds.internic.net/internet-drafts/draft-alvestrand-charset-policy-01.txt>

Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked]